
.snippetShell1 {
	position:relative;
	width:100%;
    line-height:18px;
    color:#00264c;
}

.snippetShell1 a{
color:#00264c;
}

.snippetEdit1{

float:right;
left:0;
top:0;

}

.snippetBack1{
    
    
}

.snippetImage1{

    float:left;
    
}

.snippetBody1{
/*////CHANGE BODY MARGIN TO IMAGE WIDTH + 15px approx///*/
margin-left:200px;

}

.snippetTitle1{
padding-bottom:8px;
font-size:20px;


}

.snippetIntro1{


}

.snippetMore1{
padding-top:8px;

}

.snippetMore1 a{
font-weight:bold;
color:#ffffff;

}


.snippetMore1left{

float:left;
display:none;

}
.snippetMore1right{

float:left;
display:none;

}